{
  "name": "PhpStorm",
  "version": "2018.3.4",
  "buildNumber": "183.5429.47",
  "productCode": "PS",
  "svgIconPath": "bin/phpstorm.svg",
  "launch": [
    {
      "os": "Linux",
      "launcherPath": "bin/phpstorm.sh",
      "javaExecutablePath": "jre64/bin/java",
      "vmOptionsFilePath": "bin/phpstorm64.vmoptions",
      "startupWmClass": "jetbrains-phpstorm"
    }
  ]
}